﻿@import url('https://fonts.googleapis.com/css?family=Oxygen|Vidaloka');

html, body{
    font-size: 14px;
    margin: 0px;
    padding: 0px;
    font-family:  'Oxygen', sans-serif;
    color: #000000;
    background-color: #2562a7;
    height: 100%;
}

.portal:link, .portal:visited, .portal:active
{
    color: #000;
    text-decoration: none;
     font-size:11pt;
}

.portal:hover
{
    color: #FFFFFF;
}

.videos:link, .videos:visited, .videos:active
{
    color: #fff;
    text-decoration: none;
     font-size:11pt;
}

.videos:hover
{
    color: #66aaf7;
}




/*************************************************************
Footer links  *Don't change the table or align classes*
*/

.TableDiv {
    display: table;
}

.TableRowDiv {
    display: table-row;
}

.TableCellDiv {
    display: table-cell;
    vertical-align:top;
}

.AlignCenter {
    margin: 0 auto;
    left:0; 
    right:0;
}

.TextAlignCenter {
    text-align:center;
}

.TextAlignLeft {
    text-align:left;
}

.TextAlignRight {
    text-align:right;
}

.greenLink:link, .greenLink:visited, .greenLink:active
{
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bolder;
}

.greenLink:hover
{
    color: #FFFFFF;
}

.MainOuterTableFooter
{
    color: #FFFFFF;    
    text-align:center;
    width: 100%;
}

.content-wrapper {
    max-width: 1240px;
    margin: 0 auto;
    text-align: left;
}
.content-wrapper:after {
    content: "";
    display: table;
    clear: both;
}
/*************************************************************
/*************************************************************
*************************************************************/


a:link
{
    text-decoration: none;
    color: #2567a7;
}
a:visited
{

	text-decoration : none;
	color : #1a4872;
} 
a:active 
{

	text-decoration : none;
	color : #1e5588;
}
a:hover 
{

	text-decoration : none;
	color : #000000;
}


.MainOuterDiv {
    width: 100%;
    min-width:1200px;
}
.MainContentWrapper{
    background:#fff;
    padding-bottom:40px;
}

.MainInnerDiv
{
    width: 1040px;
}

.Width100Percent {
    width:100%;
}

.PositionRelative {
    position:relative;
}

.PositionAbsolute {
    position:absolute;
}

.DisplayInlineBlock {
    display: inline-block;
}

.Width10 {
    width:10px;
}

.Width20 {
    width:20px;
}

.Width100 {
    width:100px;
}

.Height10 {
    height:10px;
}

.Height20 {
    height:20px;
}


.MenuDiv {
    text-align:center;
    width:100%;
    background:rgba(244,244,244,.9);
    box-shadow: none;
    position:relative;
    z-index:10;
}


.TopHeaderBar {
    height:190px;
    width:100%;
    background:#fff; 
}

.MainContent {
    min-height:400px;
    width:100%;
    background-color: #ffffff;
    text-align:center;
}


.AppointmentButton a:link, .AppointmentButton a:visited, .AppointmentButton a:active
{
    margin: 0px 0px 0px 0px;
    background-position: 0px 0px;
    display: block;

    width: 217px;
    height: 113px;
    padding: 18px 0px 0px 0px;

    font-family: 'Cardo', serif;
    font-size:17px;
    color: #ffffff;

    background: url("images/AppointmentButton.png") 0 0 no-repeat;
    text-decoration: none;
}

.AppointmentButton a:hover 
{          
    background-position: 0px -131px;
}

h1,h2{
    font-family: 'Vidaloka', serif;
    color:#2562a7;
}

.logo{display:block;
    margin-top:10px;
    float:left;
}
.header-contact-info{
    float:right;
    text-align:center;
    width:400px;
    margin-top:5px;
}
.header-contact-info span{
    display:inline-block;
    width:100%;
    font-size:16px;
    font-weight:bold;
    margin-top:20px;
}
.phone-icon:before {
    content: " ";
    display: inline-block;
    width: 20px;
    height: 1em;
    background-image: url(images/phone-icon.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
    margin-bottom: -3px;
    margin-right: 0px;
}
.location-icon:before {
    content: " ";
    display: inline-block;
    width: 20px;
    height: 1em;
    background-image: url(images/map-icon.png); 
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
    margin-bottom: -2px;
    margin-right: -4px;
}

div.camera_main_outer.camera_main_height{
    margin-top:-53px;
} 

.floating-action-buttons{
    position:absolute;
    top:54%;
    left:0px;
    z-index:10;
}

.floating-action-buttons a{
    display:block;
    transform:rotate(-90deg);
    padding:20px 48px 20px 20px;
    background:rgba(37,98,167,.9);
    color:#fff;
    font-size:14px;
    position:absolute;
    left:0px;
    width:170px;
    transform-origin: 0px 0px;
    top:0px;
    box-sizing:border-box;
}

.floating-action-buttons a:hover{
    background:rgba(37,98,167,1);
}

.calendar-icon:after {
    content: " ";
    display: inline-block;
    width: 30px;
    height: 30px;
    background-image: url(images/calendar-icon.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
    margin-left: 10px;
    transform:rotate(90deg);
    position:absolute;
    margin-top:-5px;
}

.papers-icon:after {
    content: " ";
    display: inline-block;
    width: 22px;
    height: 26px;
    background-image: url(images/papers-icon.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
    margin-left: 10px;
    transform:rotate(90deg);
    position:absolute;
    margin-top:-4px;
}

.floating-action-buttons a + a{
    top:193px;
}

#qm0 a.qmparentbar{
    display:none;
}

.full-width-content{
    background:#fff;
}

.full-width-content h1{
    margin:0px;
    padding:0px;
    width: 100%;
    text-align:center;
    font-size: 54px;
    color:#2562a7;
    font-weight:normal;
}

.full-width-content p{
    font-size:18px;
    line-height:26px;
    padding:10px;
    margin-bottom:0px;
}

a.cta{
    color: #fff;
    display:inline-block;
    background:#2567a7;
    padding:15px 50px;
    font-size:15px;
}
a.cta:hover{
    background:#1c5080;
}


a.cta2{
    color: #fff;
    display:inline-block;
    background:#2567a7;
    padding:10px 10px;
    font-size:15px;
}
a.cta2:hover{
    background:#1c5080;
}






.full-width-content a.cta{
    margin-top:20px;
}


.three-up-content{
    text-align:center;
    margin-top:40px;
}

.content-box-outer{
	width:280px;
}

.main-text-outer{
	width:740px;
    padding:0px 15px 0px 15px;
    box-sizing:border-box;
}

.content-box{
    display:block;
    text-align:center;
    box-sizing:border-box;
    background:#f2f2f2;
    min-height:170px;
    width:280px;
    position:relative;
}
.content-box a{
    display:block;
}
.content-box img{
    width:100%;
    margin-bottom:20px;
}
.content-box+.content-box{
    display:inline-block;
}

.content-box a.cta{
    width:100%;
    box-sizing:border-box;
    position:absolute;
    left:0px;
    bottom:0px;
}
.content-box h2{
    font-size:22px;
    font-weight:normal;
    margin:0px 0px 20px 0px;
    padding:0px;
}
.content-box p{
    font-size:15px;
    line-height:23px;
    padding:0px 20px;
    margin:0px 0px 20px 0px;
}
.content-box span.bold{
    font-weight:bold;
}


.HomeBoxButton
{
	position:absolute;
	z-index:10;
}

.HomeBoxButton a:link, .HomeBoxButton a:visited, .HomeBoxButton a:active
{
    display: block;

    width: 280px;
    height: 170px;

    text-decoration: none;
	
	background-color:rgba(0,0,0,0);
	transition:all ease .2s;
}

.HomeBoxButton a:hover 
{          
	background-color:rgba(0,0,0,0.7);
}